vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|05 Mar 2003 12:44:34 -0000
vti_timecreated:TR|04 Nov 2002 10:06:12 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TW|05 Mar 2003 11:41:18 -0000
vti_cacheddtm:TX|05 Mar 2003 12:44:34 -0000
vti_filesize:IR|1988
